Subject: Re: bug#68970: [PATCH] In Info-url-alist, add .html extension to %e format-sequence

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Feb 2024 15:56:04 +0200

> From: Mekeor Melire <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>
> Date: Sat, 10 Feb 2024 13:16:21 +0000
> 
> 2024-02-10 09:46 [email-masked]:
> 
> > > From: Mekeor Melire <[email-masked]>
> > > Cc: Eli Zaretskii <[email-masked]>
> > > Date: Fri, 09 Feb 2024 22:00:47 +0000
> > >
> > > Note that in the mean time, the fill-column has been changed for the
> > > Emacs repository via directory-local variables. For this patch, I
> > > did not use the "new" fill-column value so that the changes to the
> > > docstring can be seen well in the diff. Please let me know if you'd
> > > like the docstrings to be refilled according to the new fill-column.
> >
> > From where I stand, the fill-column for commit log messages is just a
> > guideline, not a hard requirement.  It is more important to have the
> > doc strings filled so they are easily readable.  The hard requirements
> > are spelled out in CONTRIBUTE.
> 
> Sorry, I was referring to emacs-lisp-docstring-fill-column which Stefan
> Kangas increased from 65 to 72 on 2nd February 2024. Should I refill the
> docstring of Info-url-alist to match the new value?

I understood, and answered your question above.  To clarify: if the
doc string looks okay to you, there's no need to refill.

> > Two spaces between sentences, please.
> 
> Sorry, I will fix it.
> 
> > Should we add here tests for the Top node?
> 
> Yes, that's a good idea. I will do so.

Thanks.